/*     60492 : 버튼형 타이틀      */
.button_title__60492__ {font-size:0; }
.button_title__60492__ p {
	box-sizing:border-box; display:inline-block; min-width:140px; margin:0; padding:10px 15px;
	border-radius:100px; border:1px solid #167ddc; background:#167ddc;
	font-size:15px; font-weight:normal; color:#ffffff; text-align:center; letter-spacing:-.03em; line-height:1em;
}
.button_title__60492__.style_line p {background:none;}

/*     60493 : 버튼형 타이틀      */
.button_title__60493__ {font-size:0; }
.button_title__60493__ p {
	box-sizing:border-box; display:inline-block; min-width:140px; margin:0; padding:10px 15px;
	border-radius:100px; border:1px solid #167ddc; background:#167ddc;
	font-size:15px; font-weight:bold; color:#ffffff; text-align:left; letter-spacing:-.03em; line-height:17px;
}
.button_title__60493__.style_line p {background:none;}

/*     60494 : 장문 텍스트      */
.textarea__60494__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__60494__ p {font-size:16px; line-height:1.6em;}
}

/*     60495 : 장문 텍스트      */
.textarea__60495__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__60495__ p {font-size:16px; line-height:1.6em;}
}

/*     60496 : 버튼형 타이틀      */
.button_title__60496__ {font-size:0; }
.button_title__60496__ p {
	box-sizing:border-box; display:inline-block; min-width:140px; margin:0; padding:10px 15px;
	border-radius:100px; border:1px solid #167ddc; background:#167ddc;
	font-size:15px; font-weight:bold; color:#ffffff; text-align:left; letter-spacing:-.03em; line-height:17px;
}
.button_title__60496__.style_line p {background:none;}

/*     60497 : 장문 텍스트      */
.textarea__60497__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__60497__ p {font-size:16px; line-height:1.6em;}
}

/*     60498 : 버튼형 타이틀      */
.button_title__60498__ {font-size:0; }
.button_title__60498__ p {
	box-sizing:border-box; display:inline-block; min-width:140px; margin:0; padding:10px 15px;
	border-radius:100px; border:1px solid #167ddc; background:#167ddc;
	font-size:15px; font-weight:bold; color:#ffffff; text-align:center; letter-spacing:-.03em; line-height:1em;
}
.button_title__60498__.style_line p {background:none;}

/*     60499 : 장문 텍스트      */
.textarea__60499__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__60499__ p {font-size:16px; line-height:1.6em;}
}

/*     297536 : 이미지      */
.img__297536__ {max-width:100%;}
.img__297536__ * {box-sizing:border-box;}
.img__297536__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__297536__ img {width:200px; max-width:100%; vertical-align:top;}

/*     297537 : 타이틀 텍스트      */
.title__297537__ {font-size:0; }
.title__297537__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#d00000; letter-spacing:-.03em; line-height:1.4em;
}
.title__297537__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__297537__.style_top p {padding-top:12px;}
.title__297537__.style_top p:before {top:0; left:0; width:24px; height:1px;}

.title__297537__.style_right p {padding-right:14px;}
.title__297537__.style_right p:before {top:16%; right:0; width:1px; height:24px;}

.title__297537__.style_bottom p {padding-bottom:12px;}
.title__297537__.style_bottom p:before {left:0; bottom:0; width:24px; height:1px;}

.title__297537__.style_left p {padding-left:14px;}
.title__297537__.style_left p:before {top:16%; left:0; width:1px; height:24px;}

.title__297537__.style_circle1 p {padding-left:18px;}
.title__297537__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__297537__.style_circle2 p {padding-left:18px;}
.title__297537__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

/*     297538 : 장문 텍스트      */
.textarea__297538__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.5em;
}

